prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
sourcesdir=${exec_prefix}/lib/monodoc/sources

Name: Monodoc
Description: Monodoc - Mono Documentation Tools
Version: 1.2.5
Libs: /r:${prefix}/lib/mono/monodoc/monodoc.dll 
